
(cl:in-package :asdf)

(defsystem "joint_qualification_controllers-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils )
  :components ((:file "_package")
    (:file "JointPositionData" :depends-on ("_package_JointPositionData"))
    (:file "_package_JointPositionData" :depends-on ("_package"))
    (:file "WristDiffData" :depends-on ("_package_WristDiffData"))
    (:file "_package_WristDiffData" :depends-on ("_package"))
    (:file "CBPositionData" :depends-on ("_package_CBPositionData"))
    (:file "_package_CBPositionData" :depends-on ("_package"))
    (:file "HysteresisData2" :depends-on ("_package_HysteresisData2"))
    (:file "_package_HysteresisData2" :depends-on ("_package"))
    (:file "CounterbalanceTestData" :depends-on ("_package_CounterbalanceTestData"))
    (:file "_package_CounterbalanceTestData" :depends-on ("_package"))
    (:file "WristRollTurn" :depends-on ("_package_WristRollTurn"))
    (:file "_package_WristRollTurn" :depends-on ("_package"))
    (:file "HysteresisRun" :depends-on ("_package_HysteresisRun"))
    (:file "_package_HysteresisRun" :depends-on ("_package"))
    (:file "JointData" :depends-on ("_package_JointData"))
    (:file "_package_JointData" :depends-on ("_package"))
    (:file "RobotData" :depends-on ("_package_RobotData"))
    (:file "_package_RobotData" :depends-on ("_package"))
    (:file "HysteresisData" :depends-on ("_package_HysteresisData"))
    (:file "_package_HysteresisData" :depends-on ("_package"))
    (:file "ActuatorData" :depends-on ("_package_ActuatorData"))
    (:file "_package_ActuatorData" :depends-on ("_package"))
    (:file "CBRunData" :depends-on ("_package_CBRunData"))
    (:file "_package_CBRunData" :depends-on ("_package"))
  ))